body {background: #DEE9EE; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;background-image: url(library/main_bg.jpg);background-repeat: repeat-x;margin:0px;color: #135488;}

td {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}

/*layout*/

		#container{width: 980px; height: auto; margin-left:auto;margin-right:auto;}
		
			#top_links{	width: 100%;height: 26px;font-family: Georgia, "Times New Roman", Times, serif;color: #467BA4;text-align: right;line-height: 200%;font-size: 12px;}

										#top_links a:link{text-decoration: none;color:  #467BA4;}
										#top_links a:visited{text-decoration: none;color:  #467BA4;}
										#top_links a:active{text-decoration: none;color:  #467BA4;}
										#top_links a:hover{
	text-decoration: underline;
	color: #003399;
}


			#top_left{
	width: 507px;
	height: 336px;
	float: left;
	background-image: url(library/dublin_health_screening_main_left.gif);
	background-repeat: no-repeat;
	margin: 0px;
}
			
					#top_left_title{width: 100%;height: 75px;font-family: "Century Gothic";	text-align: center;color: #FFFFFF;font-size: 22px;line-height: 150%;font-weight: 600;}
					#layer1_20_points{color: #FFFFFF;font-weight: bold;width: 250px;float:left;}
					#layer2_20_points{color: #FFFFFF;font-weight: bold; width: 255px;float:right;}
							
							#layer1_20_points ol li,#layer2_20_points ol li{margin-left: -5px;line-height: 170%;}
							
							#layer2_20_points p {text-align: right;}
							
												#layer1_20_points a:link, #layer2_20_points a:link{text-decoration: none;color: #FFFFFF;}
												#layer1_20_points a:visited, #layer2_20_points a:visited{text-decoration: none;color: #FFFFFF;}
												#layer1_20_points a:active, #layer2_20_points a:active{text-decoration: none;color: #FFFFFF;}
												#layer1_20_points a:hover, #layer2_20_points a:hover{text-decoration: underline;color: #FFFFFF;}
												
							
					
			
			#top_right{	width: 473px;height: 336px;float:right;background-image: url(library/dublin_health_screening_main_right.gif);background-repeat: no-repeat;}

						#slide_show{width: 236px;height: 336px;float:left;}
						#right_points{width: auto;height: 336px;float:right;}
						
						
										#right_points a:link{text-decoration: none;color: #135488;}
										#right_points a:visited{text-decoration: none;color: #135488;}
										#right_points a:active{text-decoration: none;color: #135488;}
										#right_points a:hover{text-decoration: underline;color: #135488;}
										
						
						
						
						
						
			ul.rightitems li{line-height: 210%;list-style-image: url(library/buttl_right_items.gif);color: #135488;}
			
			
			
			#content_container{width: 100%;background-image: url(library/content_bg.jpg);	background-repeat: repeat-y;}
			
					#content{width: auto;height:auto; margin-left:25px;width:680px;float:left;}
					
					#news_layer{
	width: 226px;
	float:right;
	margin-right: 20px;
	background-image: url(library/news_bg.jpg);
	background-repeat: repeat-y;
}
						#newsreal{heigth: 180px; width: 200px; margin-left: 15px;}

			#footer{width: 100%; text-align: center;}
								#footer a:link{text-decoration: none;color: #135488;}
								#footer a:visited{text-decoration: none;color: #135488;}
								#footer a:active{text-decoration: none;color: #135488;}
								#footer a:hover{text-decoration: underline;color: #135488;}
								
			
			
			p.copy{font-weight:bold;}
			
		


/*start of the links*/
a:link{text-decoration: underline;color: #135488;}
a:visited{text-decoration: underline;color: #135488;}
a:active{text-decoration: underline;color: #135488;}
a:hover{text-decoration: underline;color: #990000;}

p{
	text-align: justify;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	line-height: 150%;
}
		h1{
	font-size: 16px;
	margin: 15px;
	line-height: 150%;
	color: #467BA4;
}
		h2{
	font-size: 14px;
	margin: 15px;
}
		
			h1.cms_image_window, h2{font-size: 14px;}
			
			ul li{list-style-image: url(library/bullet_li.gif);line-height: 200%;}








/****************STYLING THE AREAS PRODUCED BY THE cms*************************/

/*by leaving the following empty the tags will be styled from your regular tags*/

/*    STYLING THE LINKS PAGE(S)      */
h2.cms_links_cat{}/* Displays the links categories*/
p.cms_links{}/* Displays the actual link and description*/
a.cms_links{}/*Displays the actual links*/
p.cms_links_empty{}/*The line letting users know there is no links in the database if applicable*/



/*    STYLING THE HELP/FAQ PAGE(S)      */
p.cms_nofaq{}/*the line showing that there is no faq in the database*/
h3.cms_faq_category{margin-left: 40px;}/*the category of either help or FAQ*/
p.cms_faq_questions{margin-left: 60px;}/*the clickable questions on the faq or help*/
span.cms_faq_title{font-weight: bold;/*display:none;*/}/*this shows weather this is an help or faq, you can hide this using CSS if you do not want to show it*/
a.cms_faq_links{}/*all links within the FAQ section including the back to the top links*/
#cms_faq_spacer{height: 150px;}/*the div allowing you to include space between the last question and the first answer*/
p.cms_faq_answer_title{margin-left: 40px; font-weight:bold;}/*the title of the answer*/
p.cms_faq_answer_detail{margin-left: 50px;}/*the comment on the answer*/
p.cms_backtop{margin-left: 80px;}/*the P tag containing the back to top link*/
hr.cms_faq_hr{width: 50%;margin-left:auto;margin-right:auto;}

/*        STYLING THE GOOGLE API MAP */

#cms_api{}


/*    STYLING THE FORM FIELDS ON THE CONTACT FORM      */

input.cms_form, textarea.cms_form, radio.cms_form, select.cms_form, submit.cms_form{background-color: #E9F0F3;}/*styling the fields, you can also style them individually*/
#cms_upload_window{border: solid 1px black; background: #FFFFE1;padding:15px;}
/*    STYLING THE IMAGE GALLERY      */
h2.cms_image_gallery{}/*displaying the categories of images*/
div.cms_image_layout{width:160px; border: solid 1px black; margin:15px;text-align:center;padding-top:4px;padding-bottom:5px;float:left;}/*This is the div which contains the actual thumbnail with name etc*/
div.clearfloat{clear:both;}/*If you are floating the above div, then you might need to cancel the float at the end of category, you can do so by using this div*/
#cms_image_window{border: solid 1px black; width:300px; margin-top:5px;margin-left:auto;margin-right:auto; text-align:center;}/*div styling the container on the window for enlarged images*/


/*styling the news*/
p.cms_current_news{
	padding-left:110px;
	margin-bottom:0px;
	background-image: url(library/bullet_p.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
}/*displays the listing of news*/
p.cms_current_news_desc{margin-top:10px;margin-left:25px;}/*small description just under the headline on the listing of news*/
p.other_news{}/*the p tag showing the link "to go to archive click here or to go to live news click here*/
h2.cms_news_headline{font-size: 14px;}/*the headline on the news detail page*/
p.cms_news_back{}/*the back link /button on the news detail page*/

/****************END OF STYLING THE AREAS PRODUCED BY THE cms*************************/





/************  STYLING THE SAMPLE SITE  ************************/
#samplesite_container{width: 990px;margin-left:auto;margin-right:auto; border: solid 1px black;}
#samplesite_topbar{height:150px; width: 990px;}
#samplesite_main{height:auto; width:auto;}	
#samplesite_leftcol{width:140px;height:600px;float:left;background-color: #8cc1e1;padding: 10px;}
	/*styling the content of the left column to ease changes for customers*/
	div.samplesite_leftcol ul li{line-height: 200%; color: red;}
			div.samplesite_leftcol a:link{	text-decoration: none;	color: #000000; font-weight: bold;	}
			div.samplesite_leftcol a:visited{	text-decoration: none;	color: #000000;font-weight: bold;}
			div.samplesite_leftcol a:active{text-decoration: none;color: #000000;font-weight: bold;}
			div.samplesite_leftcol a:hover{text-decoration: underline;	color: red;font-weight: bold;}
	
#samplesite_rightcol{width:140px;height:600px;float:right;background-color: #b6e95c;text-align: center;	padding: 10px;}	
#samplesite_center{width:auto;height:auto;margin-left:160px;padding: 10px;}
h1.samplesite{font-size: 16px;}
h2.samplesite{font-size: 14px;margin-left:75px;font-style:italic;}
ul.samplesite_list li{line-height:150%;}
/************** END OF SAMPLE SITE *****************************/